@charset "UTF-8";
/* CSS Document */
/* アニメーション対象の初期状態 */
.js-fade-up, 
.js-fade-up-slow, 
.js-fade-left, 
.js-fade-right {
  opacity: 0;
  visibility: hidden;
}
svg{
/* 1pxだけ下にずらして下の要素に被せる */
  margin-bottom: -1px;
  /* もしくは */
  transform: translateY(1px);
}
.typing {
  line-height: 1.4; /* ここで好きな行間に固定できます */
}

.typing span {
  opacity: 0;
  display: inline-block; /* アニメーションをしっかり効かせるため */
  animation: fadeIn 0.2s forwards;
  /* 念のため余計な余白をリセット */
  margin: 0;
  padding: 0;
  vertical-align: bottom; /* 文字の下の隙間を消す */
}

@keyframes fadeIn {
  to { opacity: 1; }
}